url: https://opengameart.org/content/handpainted-grass-texture-pack
title: handpainted grass texture pack
author: rubberduck
license: CC0
tags_global: [grass]
notes: removed grass_04 and 04b which are decal atlases
files:
  grass_01.webp:
    size: [1024, 1024]
    pbr: [height, normal, rough]
    tags_generated: [grass, green]
    tags_manual: []
  grass_01b.webp:
    size: [1024, 1024]
    pbr: [height, normal, rough]
    tags_generated: [grass, green]
    tags_manual: []
  grass_02.webp:
    size: [1024, 1024]
    pbr: [height, normal, rough]
    tags_generated: [grass, green]
    tags_manual: []
  grass_03.webp:
    size: [1024, 1024]
    pbr: [height, normal, rough]
    tags_generated: [grass, green]
    tags_manual: []
  grass_03b.webp:
    size: [1024, 1024]
    pbr: [height, normal, rough]
    tags_generated: [grass, green]
    tags_manual: []
